mpdf

Solución al error en linea 1422 en librería mpdf

Este error es por causa de la versión de php, trabajaba bien con php5 pero al pasar a php7 aparece este error.

El error lo detecta en la linea 1422 del archivo mpdf.php

Para los que usan drupal dejo enlace a github de la librería compatible con php7:

https://github.com/kbs1/mpdf-5.7-php7

 

About

============

Para actualizar de mPDF 5.7.3 a 5.7.4, simplemente cargue los archivos en sus carpetas correspondientes, sobrescribiendo los archivos según sea necesario.

Subscribe to mpdf